/* xl - DESKTOP STYLES */
/*============================================================*/
/*H E A D E R*/
#side-nav-panel {
  position: fixed;
  height: 100%;
  width: 400px;
  transform: translateX(-100%);
  padding-left: 10px;
  padding-right: 10px;
  transition: transform 0.3s;
}
g#cross line {
  stroke: var(--porto-primary-color);
}
.img-menu_botoom a {
  font-size: 0px !important;
  height: 0;
  padding: 0 !important;
}
.img-menu_botoom img {
  /*max-width: 200px;*/
  object-fit: cover;
}
.vc_btn3.vc_btn3-style-custom {
  background-image: none;
  display: flex;
  align-items: center;
  font-family: 'Type-machine';
  letter-spacing: 0.1px !important;
  background: transparent !important;
}
.vc_general.vc_btn3 {
  border: 0px solid transparent !important;
}
#side-nav-panel .accordion-menu li.menu-item.active > a, #side-nav-panel .menu-custom-block a:hover {
  background-color: transparent;
}
#side-nav-panel .accordion-menu > li.menu-item a {
  padding: 8px 12px 8px 8px;
  font-family: 'Type-machine';
  letter-spacing: 0.1px;
  font-size: 15px;
  /*text-transform: uppercase;*/
}
#side-nav-panel .share-links {
  display: none;
}
.center-logo-desktop .wpb_wrapper.vc_column-inner {
  justify-content: center !important;
}
#header .mobile-toggle {
  font-size: 16px;
  background-color: transparent;
}
.accordion-menu li.menu-item {
  font-style: normal;
}
.vc_row.wpb_row.top-row.header_cunstom.header-main.porto-inner-container {
  background: var(--porto-quaternary-color);
}
.header_cunstom {
  background: rgba(246, 241, 235, 0.7);
  transition: 0.3s ease all;
}
.header_cunstom:hover {
  background: #f6f1eb;
  transition: 0.3s ease all;
}
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
  color: #666;
  background-color: #ffffff00;
}
#btn-menu-form .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus, #btn-menu-form .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, #btn-menu-form .vc_btn3.vc_btn3-color-white:focus, #btn-menu-form .vc_btn3.vc_btn3-color-white:hover {
  color: #5e5e5e;
  background-color: #f0f0f000;
}
.btn-check:focus + .btn, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(123, 103, 86, 0);
}
/*.container-fluid .top-row {
    background: var(--porto-quaternary-color);
}*/
#main {
  background: var(--porto-quaternary-color);
}
.tab-content {
  background: var(--porto-quaternary-color);
}
.text-right-mw .vc_column-inner {
  justify-content: flex-end !important;
}
a.btn-plano {
  color: #ffffff;
  transition: 0.3s ease all;
  font-family: 'Helveticaneuelight';
  text-decoration: underline;
}
a.btn-plano:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease all;
}
sr7-txt.titulo-eslider-2 {
  font-family: 'Helveticaneuelight' !important;
}
sr7-txt.titulo-eslider-1 {
  font-family: 'Type-machine' !important;
}
#product-home .porto-tb-item h2:nth-of-type(2) {
  display: none;
}
/*============================================================*/
/*G E N E R A L*/
.titulo-general h1 {
  font-size: 18px;
  line-height: 23px !important;
  padding-bottom: 5px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--porto-primary-color);
  font-weight: 600;
}
.titulo-general .porto-u-sub-heading {
  font-size: 35px;
  line-height: 40px;
  font-weight: 700;
  color: #222;
}
a.btn-primario {
  background: var(--porto-primary-color);
  padding: 13px 25px;
  color: #fff;
  transition: 0.3s ease all;
  border-radius: 3px;
}
a.btn-primario:hover {
  background: var(--porto-secondary-color);
  transition: 0.3s ease all;
  color: #222;
}
.categoris-home .porto-tb-featured-image {
  overflow: hidden;
  position: relative;
  border-radius: 50%;
  max-width: 200px;
  margin: 0 auto;
}
.btn-center {
  text-align: center;
}
/*==========================================================================*/
/*P A R R A L L A X*/
.content-equipo-all {
  position: relative;
  z-index: 10;
}
.content-from-text {
  position: relative;
  z-index: 10;
}
.parralax-fondo {
  background-attachment: fixed;
  position: relative;
}
.parralax-fondo:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ecdec14a;
  opacity: 0.4;
  -webkit-backface-visibility: hidden;
}
.texto-insta-imagenes h3.porto-sicon-title {
  padding-bottom: 5px;
}
.texto-insta-imagenes .porto-sicon-header {
  margin-bottom: 7px;
}
.img-galery-social {
  margin-bottom: 0px;
}
.img-galery-social img {
  min-height: 275px !important;
}
.img-circle-efect img {
  width: 150px;
}
.img-circle-efect {
  position: absolute;
  top: -20px;
  left: -10px;
  z-index: 100;
}
ul.lista-home li.porto-info-list-item {
  align-items: flex-start !important;
}
/*======================================================================================*/
/*B O X L I N E N U M B E R*/
.vc_row.wpb_row.vc_inner.row.line-bajo {
  border-bottom: solid 1px var(--porto-secondary-color);
}
.sect-mantenimiento.positio-top {
  padding-bottom: 70px;
  margin: 0;
  position: relative;
}
.sect-mantenimiento.positio-top:after {
  content: "";
  position: absolute;
  background: var(--porto-secondary-color);
  width: 2px;
  height: 15px;
  left: 0px;
  right: 0;
  bottom: 40px;
  margin: 0 auto;
  z-index: -1;
  transition: 0.3s ease all;
}
.sect-mantenimiento.positio-top:hover:after, .sect-mantenimiento.position-bottom:hover:after {
  background: var(--porto-primary-color);
  height: 30px;
  transition: 0.3s ease all;
}
.sect-mantenimiento.positio-top strong {
  position: absolute;
  /* background: #fff; */
  display: inline-block;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  font-size: 20px;
  transition: 0.3s ease all;
  left: 0px;
  right: 0;
  bottom: -10px;
  margin: 0 auto;
  z-index: 10;
}
.sect-mantenimiento.positio-top strong:after {
  content: "";
  position: absolute;
  background: var(--porto-primary-color);
  width: 10px;
  height: 10px;
  left: 0px;
  right: 0;
  bottom: 5px;
  margin: 0 auto;
  z-index: 10;
  border-radius: 50px;
  transition: 0.3s ease all;
}
.sect-mantenimiento.position-bottom strong:after {
  content: "";
  position: absolute;
  background: var(--porto-primary-color);
  width: 10px;
  height: 10px;
  left: 0px;
  right: 0;
  top: -15px;
  margin: 0 auto;
  z-index: 10;
  border-radius: 50px;
  transition: 0.3s ease all;
}
.sect-mantenimiento .porto-u-main-heading h4 {
  font-size: 20px !important;
  line-height: 25px !important;
  max-width: 150px;
  margin: 0 auto !important;
  color: var(--porto-primary-color);
  /*background: #f6f1eb;*/
}
/*==============================*/
/**/
.sect-mantenimiento.position-bottom {
  padding-top: 70px;
  margin: 0;
  position: relative;
}
.sect-mantenimiento.position-bottom:after {
  content: "";
  position: absolute;
  background: var(--porto-secondary-color);
  width: 2px;
  height: 15px;
  left: 0px;
  right: 0;
  top: 40px;
  margin: 0 auto;
  z-index: 1;
  transition: 0.3s ease all;
}
.sect-mantenimiento.position-bottom strong {
  position: absolute;
  /* background: #fff; */
  /* color: #217bc7; */
  /* display: inline-block; */
  width: 100%;
  height: inherit;
  border-radius: 5px;
  font-size: 20px;
  transition: 0.3s ease all;
  left: 0px;
  right: 0;
  top: 10px;
  margin: 0 auto;
  z-index: 10;
}
/*.sect-mantenimiento.positio-top:hover strong,
.sect-mantenimiento.position-bottom:hover strong{
	-webkit-animation: tiembla 1s forwards;
	background: #217bc7;
	color: #fff;
}*/
/*@-webkit-keyframes tiembla{
  0%  { -webkit-transform:rotate( 15deg); }
  30% { -webkit-transform:rotate( -15deg);}
  60%{ -webkit-transform:rotate( 15deg);}
  100%{ -webkit-transform:rotate( 0deg);}
}*/
/*============================================================*/
/*B T N W H A T S A P P*/
.apsa-whatsapp-container {
  padding-top: 25px;
}
a.dc-link {
  background: #25d366;
  padding: 10px 20px;
  color: #fff;
  border-radius: 3px;
  transition: 0.3s ease all;
}
a.dc-link:hover {
  background: #128c7e;
  padding: 10px 20px;
  color: #fff;
  border-radius: 3px;
  transition: 0.3s ease all;
}
span.price {
  display: none ! IMPORTANT;
}
.single-product-price {
  display: none;
}
/*============================================================*/
/**/
.product-summary-wrap {
  background: #fff;
  padding: 25px;
}
/*============================================================*/
/*C A L L T O A C T I O N*/
.titulo-call-to-action strong {
  font-family: 'Type-machine';
  font-weight: 500;
  display: block;
  font-size: 20px;
  padding-top: 5px;
}
a.btn-hero {
  color: #222;
  transform: translateY(0px);
  position: relative;
  transition: 0.3s ease all;
  text-decoration: none;
  /*background: var(--porto-primary-color);*/
  background: #fff;
  padding: 13px 25px;
  border-radius: 3px;
}
a.btn-hero:hover {
  background: var(--porto-secondary-color);
  transition: 0.3s ease all;
  color: #222;
}
.content-btn-hero {
  transition: 0.3s ease all;
  display: inline-block;
}
/*============================================================*/
/*D E S A B I L I T A R - A G R E G A R - A L - C A R R I T O*/
.single_variation_wrap {
  display: none !important;
}
/*============================================================*/
/**/
.float-texto {
  position: absolute;
  top: 0;
  max-width: 600px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.float-texto.left {
  left: 0;
  padding: 25px 25px 25px 50px;
  text-align: left;
}
.float-texto.right {
  right: 0;
  padding: 25px 50px 25px 0px;
  text-align: right !important;
}
a.btn-plano_line {
  color: #fff;
  position: relative;
  transition: 0.3s ease all;
  /* text-decoration: underline; */
  overflow: hidden;
  display: inline-block;
  transition: 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96) all;
}
a.btn-plano_line:hover {
  color: var(--porto-primary-color);
  transition: 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96) all;
}
a.btn-plano_line:before, a.btn-plano_line:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0px;
  background: #fff;
  transition: transform 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96), background 0.4s 0.1s cubic-bezier(0.31, 0.29, 0.05, 0.96);
}
a.btn-plano_line:hover:before {
  transform: translateX(-150%);
  background: var(--porto-primary-color);
  transition: transform 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96), background 0.4s 0.1s cubic-bezier(0.31, 0.29, 0.05, 0.96);
}
a.btn-plano_line:after {
  transform: translateX(150%);
  background: var(--porto-primary-color);
  transition: transform 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96), background 0.4s 0.1s cubic-bezier(0.31, 0.29, 0.05, 0.96);
}
a.btn-plano_line:hover:after {
  transform: translateX(0%);
  transition: transform 0.6s cubic-bezier(0.31, 0.29, 0.05, 0.96), background 0.4s 0.1s cubic-bezier(0.31, 0.29, 0.05, 0.96);
}
a.btn-plano_line.inverse {
  color: #444 !important;
}
a.btn-plano_line.inverse:hover {
  color: var(--porto-primary-color) !important;
}
a.btn-plano_line.inverse:before {
  background: #444 !important;
}
.float-texto span {
  font-size: 50px;
  line-height: 55px;
  display: block;
  text-transform: initial;
  padding-bottom: 5px;
}
.float-texto h2 {
  font-size: 20px;
  text-transform: uppercase;
}
/*============================================================*/
/*V E C T O R E S*/
.content-box-why svg {
  width: 100%;
  max-width: 50px;
  padding-bottom: 10px;
}
.content-box-why {
  text-align: center;
  padding: 20px;
  transition: 0.3s ease all;
}
.content-box-why h2 {
  font-weight: 600;
  transition: 0.3s ease all;
  font-size: 20px;
  margin-bottom: 3px !important;
}
.content-box-why:hover h2 {
  color: var(--porto-primary-color);
  font-weight: 600;
  transition: 0.3s ease all;
}
path {
  fill: #444;
  transition: 0.3s ease all;
}
.content-box-why:hover path {
  fill: var(--porto-primary-color);
  transition: 0.3s ease all;
}
/*==============================================================================*/
/*H E R O  H O M E*/
.header-video {
  position: relative;
}
.header-video video {
  z-index: 1;
  position: relative;
  width: 100%;
  height: 100%;
  max-height: 700px;
  object-fit: cover;
}
.overlay-dark {
  position: relative;
}
.overlay-dark:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.2s;
  background-image: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.5));
  -webkit-backface-visibility: hidden;
}
.hero-box {
  padding: 0 20px;
  top: 0;
  left: 0;
  height: 700px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  z-index: 10;
  margin: 0 auto;
}
.content-text-hero {
  width: 100%;
  max-width: 700px;
  padding: 25px 25px 25px 30px;
}
h1.content-text-hero_titulo {
  color: #fff;
  font-size: 40px;
  line-height: 45px !important;
  margin: 0;
  padding-bottom: 10px;
}
h2.content-text-hero_sub {
  font-size: 20px;
  line-height: 25px !important;
  letter-spacing: 0.7px;
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.content-text-hero p {
  color: #fff;
}
/*.text-justify p{
    text-align:justify;
}*/
.content_inner-video-hero .wpb_wrapper.vc_column-inner {
  overflow: hidden;
}
/*==============================================================================*/
/*V I D E O H E R O*/
/*=============================================================================*/
/*T E S T I M O N I O*/
.porto-testimonial.wpb_content_element.testimonio-box {
  border: solid 1px #f0eae2;
  padding: 15px;
  margin: 5px;
  background: #f6f6f682;
}
.testimonio-box blockquote.testimonial-carousel {
  height: 100%;
  min-height: 80px;
}
.testimonial.testimonial-style-5 .testimonial-author {
  padding: 0 !important;
  border-top: 0px solid var(--porto-gray-3) !important;
}
/*.testimonial.testimonial-with-quotes img {
    margin: 15px auto 10px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}*/
/*============================================================*/
/*N O S O T R O S*/
.reverse .row {
  flex-direction: row-reverse;
}
/*==========================================================================*/
/*F O R M U L A R I O*/
.form-group p {
  margin: 0;
}
.contact-form .form-group.campo input {
  border: none;
  border-bottom: solid 1px var(--porto-primary-color);
  border-radius: 0;
  /* padding: 20px 0; */
  /* width: 100%; */
  background: transparent;
}
.contact-form_subasta .form-group.campo input {
  padding: 10px 15px;
  width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea.custom-contact-input {
  resize: none;
  height: 80px;
  border: none;
  border-bottom: solid 1px var(--porto-primary-color);
  border-radius: 0;
  width: 100%;
  padding-left: 0;
  background: transparent;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary.btn-home-form {
  background: var(--porto-primary-color);
  color: #fff;
  padding: 12px 25px;
  border-radius: 5px;
  font-weight: 600;
  transition: 0.3s ease all;
  font-size: 14px;
  border: none;
  border-radius: 3px;
  letter-spacing: 0.8px;
  margin-top: 15px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary.btn-home-form:hover {
  background: #e51038;
  color: #fff;
  padding: 12px 25px;
  font-weight: 600;
  transition: 0.3s ease all;
}
label.font-weight-form {
  font-weight: 500;
}
.form-control:focus, select:focus {
  box-shadow: none;
}
/*============================================================*/
/*N E W L E T T E R*/
.contact-form-newsletter .content-fomr {
  display: flex;
  flex-direction: row;
}
.contact-form-newsletter .form-group {
  margin-bottom: 0;
}
/*============================================================*/
/*F O O T E R*/
/*div#coming-soon-footer-banner {
    display: none;
}*/
ul.footer-links.list.list-unstyled {
  column-count: 2;
  color: var(--porto-primary-color);
}
ul li {
  font-style: normal !important;
}
.share-links {
  font-style: normal;
}
/*==============================================================================*/
/*Q U E R Y*/
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1340px;
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .patter-float img {
    width: 100%;
    max-height: 470px;
    margin-left: 6px;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .box-navegacion ul.footer-links.list.list-unstyled {
    column-count: 2;
  }
  ul.footer-links.list.list-unstyled {
    column-count: 1;
    color: var(--porto-primary-color);
  }
  .patter-float img {
    width: 100%;
    max-height: 385px;
  }
  .content-float_img img {
    height: 100%;
    min-height: 500px;
    object-fit: cover;
  }
  .float-texto {
    padding: 25px 25px 25px 25px;
  }
  .float-texto span {
    font-size: 35px;
    line-height: 45px;
  }
  .float-texto h2 {
    font-size: 16px;
    text-transform: uppercase;
  }
  .texto-insta-imagenes {
    margin-bottom: 25px;
    padding-top: 25px;
  }
  #header .mobile-toggle {
    margin: 0;
    background: transparent !important;
  }
  .btn-center-mobil {
    text-align: center;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  /*============================================================*/
  /*N E W L E T T E R*/
  .contact-form-newsletter .content-fomr {
    flex-direction: column;
  }
  .contact-form-newsletter .form-group {
    margin-bottom: 10px;
  }
  .contact-form-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-primary {
    width: 100%;
  }
  .patter-float img {
    width: 100%;
    max-height: 300px;
  }
  /*======================================================================================*/
  /*B O X L I N E N U M B E R*/
  .vc_row.wpb_row.vc_inner.row.line-bajo {
    border-bottom: solid 0px #f4f4f4;
  }
  .line-left {
    border-left: solid 1px var(--porto-secondary-color);
    margin-left: 15px !important;
  }
  .sect-mantenimiento.positio-top:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    left: 0px;
    right: 0;
    top: 20px;
    margin: 0;
    z-index: 1;
    transition: 0.3s ease all;
  }
  .sect-mantenimiento.positio-top strong {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    font-size: 18px;
    transition: 0.3s ease all;
    left: -10px;
    right: 0;
    top: 0;
    margin: 0;
    z-index: 10;
  }
  .sect-mantenimiento.positio-top strong:after {
    content: "";
    position: absolute;
    background: var(--porto-primary-color);
    width: 10px;
    height: 10px;
    left: -60px;
    right: 0;
    bottom: 25px;
    margin: 0 auto;
    z-index: 10;
    border-radius: 50px;
    transition: 0.3s ease all;
  }
  .sect-mantenimiento.position-bottom strong:after {
    content: "";
    position: absolute;
    background: var(--porto-primary-color);
    width: 10px;
    height: 10px;
    left: -60px;
    right: 0;
    top: 5px;
    margin: 0 auto;
    z-index: 10;
    border-radius: 50px;
    transition: 0.3s ease all;
  }
  .sect-mantenimiento.position-bottom:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    left: 0px;
    right: 0;
    top: 20px;
    margin: 0;
    z-index: 1;
    transition: 0.3s ease all;
  }
  .sect-mantenimiento.position-bottom strong {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    font-size: 18px;
    transition: 0.3s ease all;
    left: -10px;
    right: 0;
    top: 0px;
    margin: 0;
    z-index: 10;
    text-align: center;
  }
  .sect-mantenimiento.positio-top {
    padding-bottom: 35px;
    margin: 0;
    position: relative;
    text-align: left !important;
    padding-left: 50px;
  }
  .sect-mantenimiento.position-bottom {
    padding-top: 0px;
    padding-bottom: 35px;
    margin: 0;
    position: relative;
    text-align: left !important;
    padding-left: 50px;
  }
  .sect-mantenimiento.position-bottom:nth-child(4) {
    padding-bottom: 0px;
  }
  .sect-mantenimiento.positio-top:hover:after, .sect-mantenimiento.position-bottom:hover:after {
    background: #479cba;
    height: 1px;
    width: 28px;
    transition: 0.3s ease all;
  }
  .sect-mantenimiento .porto-u-main-heading h4 {
    font-size: 20px !important;
    line-height: 25px !important;
    max-width: 100%;
    margin: 0 auto !important;
    /*background: #f6f1eb;*/
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .box-navegacion ul.footer-links.list.list-unstyled {
    column-count: 1;
  }
  .patter-float img {
    width: 100%;
    max-height: 135px;
  }
  #side-nav-panel {
    width: 100%;
  }
  .porto-u-heading.titulo-call-to-action h1 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 10px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2721-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F2721-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2721-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F2721-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2721-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BADrFA%3BAAAA%3BAAAA%3BAC4FA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAD1HA%3BAAAA%3BACiIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BADpKA%3BAAAA%3BACwKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAD3NA%3BAAAA%3BACgOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtSA%3BAAAA%3BACiTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADpUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACyWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD7XA%3BAAAA%3BACoYA%3BAAAA%3BAAAA%3BAAAA%3BADpYA%3BAAAA%3BAC4YA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BADnaA%3BAAAA%3BACyaA%3BAAAA%3BAAAA%3BADzaA%3BAAAA%3BAC%2BaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BADlgBA%3BAAAA%3BACygBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADliBA%3BAAAA%3BACuiBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BADxmBA%3BAAAA%3BAAAA%3BACinBA%3BAAAA%3BAAAA%3BADjnBA%3BAAAA%3BAAAA%3BAAAA%3BACunBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BADloBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC%2BoBA%3BAAAA%3BAAAA%3BAD%2FoBA%3BAAAA%3BACopBA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAD3sBA%3BAAAA%3BAC%2BsBA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADntBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC0tBA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADjuBA%3BAAAA%3BACyuBA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD1uBF%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFAA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAHtCA%3BAAcA%3BAAAA%3BAAAA%3BAIbA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAJGA%3BAAAA%3BAIMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJ7IA%3BAAmBA%3BAKnBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */